.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Arial';
}

.text-justify {
    text-align: justify;
}

.arrow-head.bg-light-pale-red:after,
.arrow-head.bg-light-pale-red:before {
    color: #feebe6;
}

.arrow-head.bg-pale-red:after,
.arrow-head.bg-pale-red:before {
    color: #FCB9AA;
}

.arrow-head.bg-d6dce5:after,
.arrow-head.bg-d6dce5:before {
    color: #d6dce5;
}

.arrow-head.bg-e9b7ce:after,
.arrow-head.bg-e9b7ce:before {
    color: #e9b7ce;
}

.arrow-head.bg-light-light-grayish-green:after,
.arrow-head.bg-light-light-grayish-green:before {
    color: #eff6ef;
}

.arrow-head.bg-d3f3f1:after,
.arrow-head.bg-d3f3f1:before {
    color: #d3f3f1;
}

.arrow-head {
    /*width: 150px; */
    height: 40px;
    line-height: 40px;
    display: inline-block;
    position: relative;
}

.arrow-text {
    color: white;
    font-weight: bold;
}